module.exports = [
  {
    "formats" : [],
    "name" : "Neuropsin tetracycline-transactivator expression: horizontal sections (case 2877)",
    "publications" : [
       {
          "cite" : "Lillehaug, S., Yetman, M.J., Puchades,M.A., Checinska, M.M., Kleven, H., Jankowsky, J.L., Bjaalie, J.G., Leergaard, T.B. (2019). Brain-wide distribution of reporter expression in five transgenic tetracycline-transactivator mouse lines. Scientific Data, 6, 190028.",
          "name" : "Brain-wide distribution of reporter expression in five transgenic tetracycline-transactivator mouse lines",
          "doi" : "10.1038/sdata.2019.28"
       },
       {
          "doi" : "10.1007/s00429-015-1040-9",
          "name" : "Transgene expression in the Nop-tTA driver line is not inherently restricted to the entorhinal cortex",
          "cite" : "Yetman, M. J., Lillehaug, S., Bjaalie, J. G., Leergaard, T. B., & Jankowsky, J. L. (2015). Transgene expression in the Nop-tTA driver line is not inherently restricted to the entorhinal cortex. Brain Structure and Function, 221(4), 2231–2249. "
       }
    ],
    "contributors" : [
       "Jankowsky, Joanna L.",
       "Leergaard, Trygve B.",
       "Bjaalie, Jan G.",
       "Lillehaug, Sveinung",
       "Yetman, Michael J."
    ],
    "project" : [
       "Transgene expression in tetracycline-transactivator driver lines"
    ],
    "methods" : [
       "Immunohistochemistry",
       "Reporter genes",
       "Brightfield microscopy",
       "Reporter proteins"
    ],
    "activity" : [
       {
          "preparation" : [
             "Ex vivo"
          ],
          "protocols" : [
             "Prss19",
             "Kallikrein related-peptidase 8",
             "Klk8-tTA",
             "EC-tTA",
             "tTA-EC",
             "B6.Cg-Tg(Klk8-tTA)QMmay/MullMmmh",
             "Neuropsin promoter",
             "Atlas",
             "Brain-wide",
             "Tet-lacZ reporter",
             "Double-transgenic",
             "X-gal",
             "histology",
             "Reporter gene",
             "Conditional model",
             "Tet-off",
             "Tetracycline transactivator protein",
             "tTA",
             "Nop-tTA",
             "Nop"
          ]
       }
    ],
    "kgReference" : [
       "10.25493/AYBB-BXV"
    ],
    "id" : "d56b1fe14bb84987a3a2340e21652b2d",
    "custodians" : [
       "Jankowsky, Joanna L."
    ],
    "parcellationRegion" : [
       {
          "species" : [],
          "name" : "Mouse Whole brain (v3 2015)",
          "alias" : "Whole brain",
          "fullId" : "https://nexus.humanbrainproject.org/v0/data/minds/core/parcellationregion/v1.0.0/2bdfac7a-b38c-4c55-9843-0b56cb90bb67"
       }
    ],
    "license" : [],
    "embargoStatus" : [
       "Free"
    ],
    "species" : [
       "Mus musculus"
    ],
    "licenseInfo" : [
       {
          "url" : "https://creativecommons.org/licenses/by/4.0/",
          "name" : "Creative Commons Attribution 4.0 International"
       }
    ],
    "datasetDOI" : [
       {
          "doi" : "10.1038/sdata.2019.28",
          "cite" : "Lillehaug, S., Yetman, M.J., Puchades,M.A., Checinska, M.M., Kleven, H., Jankowsky, J.L., Bjaalie, J.G., Leergaard, T.B. (2019). Brain-wide distribution of reporter expression in five transgenic tetracycline-transactivator mouse lines. Scientific Data, 6, 190028."
       },
       {
          "cite" : "Yetman, M. J., Lillehaug, S., Bjaalie, J. G., Leergaard, T. B., & Jankowsky, J. L. (2015). Transgene expression in the Nop-tTA driver line is not inherently restricted to the entorhinal cortex. Brain Structure and Function, 221(4), 2231–2249. ",
          "doi" : "10.1007/s00429-015-1040-9"
       }
    ],
    "description" : "Bright-field microscopy images of serial horizontal brain sections showing neuropsin (Nop) promoter expression in a bigenic Nop-tetracycline-transactivator (tTA) mouse brain (case 2877, adult male), using a driver-reporter construct in which the Nop-tTA promoter regulates the expression of the E. coli derived LacZ reporter gene encoding β-galactosidase, which is visualized histologically using X-gal (5-Bromo-4-chloro-3-indolyl β-d-galactopyranoside) as a substrate. Methodological details are provided in Yetman et al., Brain Struct Funct 221:2231-49, 2016. Our data show that the Nop-tTA promoter mainly is expressed in the entorhinal cortex, but also in several other cortical regions.",
    "referenceSpaces" : [],
    "parcellationAtlas" : [
       {
          "id" : "39a1384b-8413-4d27-af8d-22432225401f",
          "name" : "Allen Mouse Common Coordinate Framework v3 2015",
          "fullId" : "https://nexus.humanbrainproject.org/v0/data/minds/core/parcellationatlas/v1.0.0/39a1384b-8413-4d27-af8d-22432225401f"
       }
    ],
    "fullId" : "https://nexus.humanbrainproject.org/v0/data/minds/core/dataset/v1.0.0/82a9c981-0ba0-4a5a-9bbc-a3b74c568f5b",
    "files" : []
  },
  {
    "formats": [],
    "datasetDOI": [],
    "activity": [
      {
        "protocols": [],
        "preparation": [
          "Ex vivo"
        ]
      }
    ],
    "referenceSpaces": [],
    "methods": [
      "Patch clamp techniques",
      "Voltage clamp recording",
      "Single electrode recording",
      "Knockin"
    ],
    "custodians": [
      "Cherubini, Enrico"
    ],
    "project": [
      "STDP"
    ],
    "description": "Spike-time dependent plasticity (STDP is a particular form of Hebbian type of learning which consists in bidirectional modifications of synaptic strength according to the temporal order of pre- and postsynaptic spiking (*Dan Y1, Poo MM (2006) Spike timing-dependent plasticity: from synapse to perception. Physiol Rev 86:1033-1048*). Thus, positively correlated pre- and postsynaptic spiking (pre before post) within a critical window leads to long term potentiation (LTP), whereas a negative correlation (post before pre) leads to long term depression (LTD).  \nAt the neonatal stage, the hippocampal mossy fiber (MF)-CA3 is GABAergic and exhibits STDP. Our data demonstrate that, at the same age, positive pairing fails to induce STD-LTP at MF-CA3 synapses in hippocampal slices obtained from neuroligin-3 (NL3) knock-in (NL3<sup>R451C</sup> KI) and NL3 knock-out (KO) mice. Similarly, in NLR<sup>451C</sup> KI mice, negative pairing failed to cause STD-LTD. In contrast, STD-LTP and STD-LTD can be readily produced in control age-matched WT littermates. In NLR<sup>451C</sup> KI  mice, the impairment in STD-LTP is maintained in adulthood when MF are glutamatergic. This set of data refers to the neonate, NLR<sup>451C</sup> KI, positive pairing condition.",
    "parcellationAtlas": [
      {
        "name": "Allen Mouse Common Coordinate Framework v3 2015",
        "fullId": "https://nexus.humanbrainproject.org/v0/data/minds/core/parcellationatlas/v1.0.0/39a1384b-8413-4d27-af8d-22432225401f",
        "id": "39a1384b-8413-4d27-af8d-22432225401f"
      }
    ],
    "licenseInfo": [
      {
        "name": "Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International",
        "url": "https://creativecommons.org/licenses/by-nc-sa/4.0/"
      }
    ],
    "embargoStatus": [
      "Embargoed"
    ],
    "license": [
      {
        "name": "Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International",
        "relativeUrl": "minds/core/licensetype/v1.0.0/88e71f2d-4fcc-4cb1-bc9f-cbab9ab2058b"
      }
    ],
    "parcellationRegion": [
      {
        "species": [
          {
            "identifier": [
              "899694120d41aab8054900b51d369ef8",
              "e07b81dd7bbdf2727f6df2f4013ed025"
            ],
            "name": "Mus musculus",
            "@id": "https://nexus.humanbrainproject.org/v0/data/minds/core/species/v1.0.0/cfc1656c-67d1-4d2c-a17e-efd7ce0df88c"
          }
        ],
        "name": "Mouse Hippocampal region (v3 2015)",
        "alias": "Hippocampal region",
        "fullId": "https://nexus.humanbrainproject.org/v0/data/minds/core/parcellationregion/v1.0.0/fc429031-1632-49a4-b9c6-00ab72100c85"
      }
    ],
    "species": [
      "Mus musculus"
    ],
    "name": "Spike time dependent plasticity (STDP) data from neonate neuroligin-3 knock-in mice, positive pairing",
    "files": [],
    "fullId": "https://nexus.humanbrainproject.org/v0/data/minds/core/dataset/v1.0.0/88e4e64e-b053-48b3-828b-306e386621e0",
    "contributors": [
      "Cherubini, Enrico",
      "Sgritta, Martina",
      "Marchetti, Cristina"
    ],
    "id": "1a6cbd0b55a13e7b8775d3417281a83f",
    "kgReference": [
      "10.25493/PF1P-YSE"
    ],
    "publications": []
  }
]